.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 100px;
    height: auto;
    cursor: pointer;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.35);
    text-align:center;
    padding: 5px 0px;
    font-size: 18px;
    color: #fff;
}
.jssora05l { background-position: -10px -40px; top:0px !important;}
.jssora05r { background-position: -70px -40px; top:initial !important;bottom:0px;}
.jssora05l:hover { background-color: rgba(214, 71, 131, 0.58); }
.jssora05r:hover { background-color: rgba(214, 71, 131, 0.58); }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }
.jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
.jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
/* jssor slider thumbnail navigator skin 01 css *//*.jssort01-99-66 .p            (normal).jssort01-99-66 .p:hover      (normal mouseover).jssort01-99-66 .p.pav        (active).jssort01-99-66 .p.pdn        (mousedown)*/
.jssort01-99-66 .p {position: absolute; top: 0; left: 0; width: 99px; height: 66px;}
.jssort01-99-66 .t {position: absolute; top: 0; left: 0; width: 100%; height: 100%;border: none;}
.jssort01-99-66 .w {position: absolute; top: 0px; left: 0px; width: 100%;    height: 100%;}
.jssort01-99-66 .c {position: absolute; top: 0px; left: 0px; width: 100%;    height: 100%; border: #000 0px solid;    box-sizing: content-box;  _background: none;cursor: pointer;}
.jssort01-99-66 .pav .c {top:0px;left:0px; border: #000 0px solid; width: 100%;    height: 100%; _border: #fff 2px solid;    background-position: 50% 50%;cursor: pointer;}
.jssort01-99-66 .p:hover .c {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: #FFE 0px solid;
    background-position: 50% 50%;
    background-color: rgba(214, 71, 131, 0.58);}
.jssort01-99-66 .p.pdn .c {    background-position: 50% 50%;    width: 95px;    height: 62px;    border: #000 2px solid;}
* html .jssort01-99-66 .c, * html .jssort01-99-66 .pdn .c, * html .jssort01-99-66 .pav .c {    /* ie quirks mode adjust */    width /**/: 99px;    height /**/: 66px;}